-S 0  -X RUN  -Q 0 -L 7   137 400
-S 0  -X RUN  -Q 0 -L 7   133 400
-S 0  -X RUN  -Q 0 -L 7   119 400
-S 1  -X RUN  -Q 1 -L 3   84 400
-S 1  -X RUN  -Q 1 -L 3   62 200
-S 1  -X RUN  -Q 1 -L 3   59 175
-S 2  -X RUN  -Q 2 -L 2   46 300
-S 2  -X RUN  -Q 2 -L 2   46 150
-S 2  -X RUN  -Q 2 -L 2   35 175
-S 2  -X RUN  -Q 3 -L 1   34 300
-S 2  -X RUN  -Q 3 -L 1   29 175
-S 3  24 100
-S 3  24 150
-S 3  20 150
-S 3  18 200
-S 3  9 100
-S 3  3 175
